/*
Theme Name: PAN
Template: sitebase
*/
/* Don't add any custom styles above this line!!! */
@import url("../sitebase/style.css");
/* Add whatever you like below*/

/* --- useful while updating the menus each year ------------------------------- */
#access ul li.hide,
#mobile-menu option.hide { display: none; }
/* ----------------------------------------------------------------------------- */

/* --- MAILCHIMP SIGN UP FORM -------------------------------------------------- */
/* --- //apw.org.nz/programme-2018/participant-sign-form/ ---------------- */
#post-10435 .entry-title {
	text-transform: uppercase;
}

#mc_embed_signup form {
    padding: 50px 0 10px 0% !important;
}

#mc_embed_signup .mc-field-group br {
    display: none !important;
}

/* ----------------------------------------------------------------------------- */

/* --- EVENTBRITE PAGE -------------------------------------------------- */
/* --- //apw.org.nz/----------/ ---------------- */
#primary-event#main {
	width: 1020px;
	max-width: 100%;	
}

.apw-rsvp-container {
	margin-top: 60px;
}

.apw-rsvp-container .entry-content,
.apw-rsvp-container img {
	max-width: 100%;		
}

.apw-rsvp-container .entry-content iframe {
	background-color: #fff;		
}

.apw-10y-invite-inc-eventbrite-bg {
	border: #ba2424 8px solid;
/*	margin: 50px;*/
}

.apw-10y-invite-inc-eventbrite {
	margin: -30px auto;	
}

.apw-10y-logo {
	width: 431px;
	margin: 0 auto;	
}

.apw-10y-logo img {
	max-width: 100%;
}

.apw-10y-text {
	width: 741px;
	margin: 0 auto;	
}

.apw-10y-text img {
	max-width: 100%;	
}

.apw-10y-inside-reg-box {
	width: 322px;
	max-width: 100%;
	margin: 0 auto;
}

.apw-10y-registion-box {
	width: 600px;
	max-width: 100%;
	padding: 20px;
	border: #555 1px solid;
	border-radius: 3px;
	margin: 20px auto;
}

.apw-10y-join-us {
	width: 114px;
	margin: 0 auto 14px;
}

.apw-10y-register-here,
.apw-10y-helpful-info {
	width: 330px;
	margin: 0 auto 20px;
}

#apw-event-eventbrite { /* --- REGISTRATION FORM --- */
	width: 650px;
	max-width: 100%;
	height: auto;
	overflow: visible;	
	margin: 0 auto;	
}

.apw-10y-inside-reg-box .apw-button { /* I CAN'T MAKE IT BUTTON */
	background: #fff;
	color: #777;
	border: #777 1px solid;
	vertical-align: middle;
	position: relative;
	max-width: 100%;
	height: auto;
	padding: 11px 20px;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
	letter-spacing: 0.2px;
	line-height: 22px;
	font-weight: 400;
	font-size: 14px;
	text-transform: uppercase;
	border-radius: 3px;
	display: block;
	margin: 20px auto;
}

.apw-10y-inside-reg-box .apw-button:hover { /* I CAN'T MAKE IT BUTTON :HOVER */
	color: #555;
	font-weight: bold;
}

#info-faq {
	padding-top: 40px;
}

.apw-10y-wpcontent { /* --- EDITOR CONTENT --- */
	margin: 50px;	
}

.apw-10y-information h4 {
	font-size: 1em;
	font-weight: bold;
	line-height: 200%;
	margin-bottom: 0;
}

@media screen and (min-width: 768px) { /* LARGE SCREENS */
	.apw-10y-inside-reg-box .apw-button { /* I CAN'T MAKE IT BUTTON */
		width: 180px;
	}

	.apw-10y-bottom-banner-full {
	    background: #fff url('../../uploads/2018/10/APW-10-YEAR-BOTTOM-BANNER.jpg') no-repeat;
	    background-size: 700px auto;
	    display: block;
	    width: 700px;
	    max-width: 100%;
	    height: 48px;
	    margin: 0 auto -30px;
	}

	.apw-10y-bottom-banner-mobile {
	    display: none;
	}

	.scroll-to-show-register {
		display: none;
	}
}

@media screen and (max-width: 767px) {

	iframe form .ticket-widget__loader-container .ticket-box__primary {
    	width: 50% !important;
	}

	#wrapper {
		width: 767px !important;
		max-width: 92% !important;	
	}

	.apw-rsvp-container {
	    margin-top: 100px;
	}

	.apw-10y-invite-inc-eventbrite-bg {
/*		border: none;
		margin: 50px;*/
	}

	.apw-10y-wpcontent {
		margin: 20px;
	}

	.apw-10y-bottom-banner {

	}

	.apw-10y-bottom-banner-full {
	    display: none;
	}
}

@media screen and (min-width: 401px) and (max-width: 766px) {

	.apw-10y-logo {
		width: 330px;
		max-width: 100%;
	}

	.apw-10y-text {
		width: 550px;
		max-width: 100%;
	}

	.apw-10y-join-us {
		width: 84px;
		margin: 0 auto 14px;
	}

	.apw-10y-register-here,
	.apw-10y-helpful-info {
		width: 250px;
		margin: 0 auto 20px;
	}

	.apw-10y-registion-box {
		width: 300px;
		max-width: 100%;
	}

	.apw-10y-inside-reg-box .apw-button { /* I CAN'T MAKE IT BUTTON */
		width: 160px;
	}

	.apw-10y-bottom-banner-mobile {
	    background:#fff url('../../uploads/2018/10/APW-10-YEAR-BOTTOM-BANNER-MOBILE.jpg') no-repeat;
	    background-size: 346px auto;
		display: block;
		width: 346px;
		max-width: 100%;
		height: 68px;
		max-height: 100%;
		margin: 0 auto -30px;
	}
}

@media screen and (max-width: 400px) {

	.apw-10y-logo {
		width: 182px;
		max-width: 100%;
	}

	.apw-10y-text {
		width: 350px;
		max-width: 100%;
	}

	.apw-10y-join-us {
		width: 66px;
		margin: 0 auto 14px;
	}

	.apw-10y-register-here,
	.apw-10y-helpful-info {
		width: 180px;
		margin: 0 auto 20px;
	}

	.apw-10y-registion-box {
		width: 200px;
		max-width: 100%;
	}

/*	.apw-10y-register-here {
    	width: 200px;
	}
*/
	.scroll-to-show-register {
		display: block;
	}

	.apw-10y-inside-reg-box .apw-button { /* I CAN'T MAKE IT BUTTON */
		width: 120px;
	}

	.apw-10y-bottom-banner-mobile {
	    background:#fff url('../../uploads/2018/10/APW-10-YEAR-BOTTOM-BANNER-MOBILE.jpg') no-repeat;
	    background-size: 260px auto;
		display: block;
		width: 260px;
		max-width: 100%;
		height: 50px;
		max-height: 100%;
		margin: 0 auto;
	}
}

/* ----------------------------------------------------------------------------- */

/* --- WORKSHOPS PAGE -------------------------------------------------- */
/* --- /prog-20XX.php ----------/ ---------------- */
#cat-posts-future,
#cat-posts-past {
	padding-bottom: 60px;
}

/* ----------------------------------------------------------------------------- */

body #before-header-10y-ribbon {
	display: block;
	width: 100%;
	margin: 0 auto;
	background: #21ace1;
	color: white;
	font-weight: bold;
	text-align: center;
	padding: 4px;
	line-height: 1.5em;
	letter-spacing: 0.5px;
}

.resource-download {
	padding-bottom: 50px;
}

.resource-download p {
	padding-bottom: 4px;
	margin: 0;
}

.resource-download .w3eden .btn-warning {
	background-color: #0099cc !important;
	color: #d5f5ff !important;
	margin: 2px !important;
}

.resource-download .w3eden .btn-success {
	background-color: #75b938 !important;
	color: #d5f5ff !important;
	margin: 2px !important;
	font-size: 10px;
}

.resource-download .ptitle {
	display: none;
}

.resource-download .w3eden .form-control {
	max-width: 250px;
}

.resource-download .w3eden .input-group-btn {
    float: left;
    padding-top: 6px;
}

.resource-download .w3eden .media-left, .w3eden .media > .pull-left {
    display: none;
}

.apw-notice {
	color: #b82222;
}

div.cant-attend-WS {
	border: 1px solid #ccc;
	border-width: 1px 0;
	padding: 20px 0 0;
	margin: 0 0 40px;
}

button.cant-attend {
	font-family: "Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #d5f5ff;
    background: #0099cc;
    padding: 10px;
    border: 1px solid #d5f5ff;
    border-radius: 3px;
    cursor: pointer;
    max-width: 300px;
    float: left;
}

#heateor_sss_sharing-2 {
	height: 80px;
	width: 180px;
	margin: 0 auto;
	z-index: 999;
}

#sidebar #text-18 {
/*	padding-top: 80px; */
}

.home-sidebar #sidebar {
	padding-top: 0px !important;
}

.resources.preamble span {
	color: #b82222;
}

.resources.PostWS,
.resources.PreWS,
.resources.refMat {
	display: block;
	clear: both;
}

.resource-audio .audio-player {
	margin-left: -16px;
}

.fg-businesscard {
	clear: both;
}

.fg-businesscard img {
	background: #fff !important;
	width: 50%;
	min-width: 260px;
	height: auto;
	float: left;
	clear: both;
	padding: 0 20px 40px 0;
}

.break br {
	padding-bottom: 50px;
}

.leftcol .heateor_sss_sharing_container .heateor_sss_horizontal_sharing {
	display: none !important;
}

#sidebar .heateor_sss_sharing_container li div { /* --- FaceBook sharing plugin --- */
	display: inline;
	position: absolute;
	left: 56px;
	top: 14px;
}

.apw-cf7-block {
	display: block;
}

.mejs-container { /* --- Embedded audio in Resources --- */
	background: unset !important;
	width: 100% !important;
	margin: 0 auto !important;
	padding: 16px 0 20px 15px !important;
}

.mejs-container .mejs-controls {
	background: #777 !important;
	border-radius: 3px;
}

.not-robot iframe {
	background: #f5f5f5;
} 

iframe {
	background:#000;
} 

.responsive-video {
  position: relative;
  height: 0;
  overflow: hidden;
}
 
.responsive-video-16x9 { /* 16x9 Aspect Ratio */
  padding-bottom: 56.25%;
}
 
.responsive-video-4x3 { /* 4x3 Aspect Ratio */
  padding-bottom: 75%;
}
 
.responsive-video iframe {
  position: absolute;
  top:0;
  left: 0;
  border: 0 none;
  width: 100%;
  height: 100%;
}

.vimeo {
	height: content !important;
}

.hide { display: none; }

.sh-content {
    letter-spacing: 0.1pt;
    line-height: 1.6em;
    margin-bottom: 20px;
    text-align: justify;
    color: #666;
}
.sh-link span {
	font-size: 20px;
}
.gap {padding-left:5px;}

.line {
	border-top: 1px solid #ddd;	
}
.up {
	margin-top: 20px;
}
.down {
	margin-bottom: 20px;
}
.pad {
	margin-left: 30px;
	margin-right: 30px;
}
.padder {
	margin-left: 30px;
}
#content{
	width:720px;
	float:left;
}
#footer_layout{
	clear:both;
}

.caps {
	text-transform: uppercase;
}
a.topic-title {
	color: #006699;
}

ul.item-list li {
	list-style: none;
}

.dates {
	width: 320px;
}
.dates span {
	right: 0;
	position: absolute;
}
@media screen and (max-width: 400px) {
	.dates span {
		right: unset;
		padding-left: 10px;
	}
	.dates span:before {
		content: '•  ';
	}
}
#main img {
  background: #f5f5f5;
}
#footer_image {
	background: #fff !important;
}
img {
  border-width: 0;
}
#sidebar .sfsi_widget a img {
  background-color: #fff !important;
}
h4 {
	font-weight: bold;
	letter-spacing: 0.1pt;
}
span.wpcf7-list-item {
	display: block !important;
	margin-left: 0 !important;
}
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 90px;
    left: 105px;
    width: 88px;
    height: 88px;
    cursor: pointer;
    background: transparent url(images/Next.png) no-repeat 0 0;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 90px;
    left: 5px;
    width: 88px;
    height: 88px;
    cursor: pointer;
    background: transparent url(images/Previous.png) no-repeat 0 0;
}
.kl-erq {
	text-align: justify;
	font-style: italic;
}
#access > div > ul > li ul .menuleft {
/*    left: -450px; */
}
#access > div > ul > li ul .menuleft > a {
/*   width: 250px; */
}
.kl-erq {
	font-size: 13px;
}
#show_hide_menu_button, #mediafolio_slideshow_control_play_pause0 {
	display: none;
}
.entry-content-wide {
	width:650px;
	float: left;
	margin-left: 30px;
}
#sidebar {
    width: 225px;
}
#sidebar li {
	list-style: none;
	padding-bottom: 0px;
}
ul.compact {
	margin-left: 0;
}
.compact li {
	list-style: none;
	padding-bottom: 8px;
}
.compact li a {
	color: #0099cc !important;
   font-weight: bold;
}
.compact li a:link {
    text-decoration: none;
}
.compact li a:visited {
    text-decoration: none;
}
.compact li a:hover {
	text-decoration:underline;
}
.menu-header {
	padding-top: 10px;
}
#mediafolio_progress_container {
	display: none;
}
#controllerBlock {
	position: absolute;
	bottom: 15px;
	right: 30px;
}
#wp-admin-bar {z-index: 200000 !important;}

.post {
	margin-bottom: 0;
}
.leftcol {
	/* float: left; */
}
#container {
	padding-bottom: 0px;
}
ul.pagenav {
	margin-left: 0 !important;
}
#footer #static_footer ul li {
	list-style: none;
	text-transform: uppercase;
	padding-right: 10px;
}
.footer-login {
	position: absolute;
	left: 20px;
	bottom: 20px;
	z-index: 20000;
	font-style: italic;
	letter-spacing: 0.1pt;
}
.footer-login a {
	color: #AAA;
	font-size: 11px;
}
p {
	line-height: 1.6em;
    letter-spacing: 0.1pt;
    text-align: justify;
	margin-bottom: 20px;
}
p:empty { /* sets empty paragraphs forced in by wordpress */
  display: none;
}
p.video-paragraph {
   margin-bottom: 2px !important;
}
.centered-header {
	width: 960px;
}
.centeredElement {
	width: 1020px;
}
div#image_container {
	margin-top: 30px;
}
#header {
	margin-bottom: 0;
}
#logo {
	padding: 0;
}
#wrapper {
	background-color: #FFF;
	margin: 0 auto;
}

#header-container {
	position: relative;
	padding: 30px 30px 0 30px;
}
#header-search {
	position: absolute;
	top: 10px;
	right: 0;
}
#description { /* --- Homepage Byline in Fullscreen Options --- */
	position: absolute;
	top: 60px;
	right: 0;
	width: 550px;
	height: 50px;
	font-style: italic;
	text-align: right;
	color: #006699;
  line-height: 1.1;
}
.line3 {
	float: left;
	}
#access {
	position: absolute;
	top: 100px;
	right: 0;
	width: 650px;
}
#access a {
	padding: 0 0px 15px 20px;
}
#access #menu-item-8609 a { /* --- FaceBook in Menu --- */
	padding-left: 12px !important;
}
#access .fa-facebook-f::before, 
#access .fa-facebook::before {
    border: 1px solid #b7b7b7;
    border-radius: 50%;
    color: #767676;
    padding: 2px 4px 1px 4.5px;
}
#access .fa-facebook-f::hover, 
#access .fa-facebook::hover {
    color: #1096c8 !important;
}
#APWbanner {
	margin: 30px 30px 0px 30px;
	border-top: 1px solid #DDD;
	padding-top: 20px;
}
#APWbanner > img {
	height: auto;
	width: 100%;
}
.more {
	color: #AAA;
	font-style: italic;
}
#footer_layout {
    position: relative;
    background-color: #ddd !important;
}
.footer-info {
	position:absolute;
	bottom: 20px;
	right: 20px;
}
#home-next-workshops {
}
#featuredPosts .posts .post {
float: left;
margin: 0;
padding: 0;
margin: 0 0 30px 30px;
border: none;
}
#featuredPosts .posts .post h1 {
font-size: 20px;
}
.clearfix {
	display: block;
	clear:both;
}
.workshops {
    float: right;
    overflow: hidden;
    width: 741px;
}
.page-content {
	float:left;
}
.two_third, .threeFourth {
	width: 660px;
	margin-right: 30px;
	}
#featuredPosts .posts {
	float: right;
	width: 741px;
	padding: 0!important;
}
.cat-excerpt {
	padding-top: 25px;
	border-bottom: 1px solid #DDD;
/*	padding-bottom: 20px;
	min-height: 150px; */
}
#cat-posts {
	position: relative;
}
#cat-icons {
	width: 700px;
}
.featimghome {
	width: 220px;
	padding-right: 30px;
	padding-bottom: 120px;
	position: relative;
	float: left;
}
.featimgleft {
	width: 220px;
	padding-right: 20px;
	padding-bottom: 30px;
	position: relative;
	float: left;
}
.post-info {
	width: 480px;
	position: relative;
	float: left;
}
h4.caps-title {
	font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 0.4em;
	letter-spacing: 0.1pt;
}
/* @group Carousel */
#carousel-container {
/*	border-bottom: 1px solid #DDD; */
	margin: 20px 30px 0 0;
	position: relative;
}
#carousel-title {
	position: absolute;
	top: 0;
	left: 0;
    width: 217px;
    height: 100px;
}
#carousel-desc {
    height: 100px;
    left: 0;
    position: absolute;
    top: 64px;
    width: 217px;
}
#carousel-title h4 {
	font-size: 20px;
    text-transform: uppercase;
    line-height: 23px;
}
.jcarousel-item:hover > a >.post_title {
	color: #1096c8 !important;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	left: 0 !important;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal, .jcarousel-skin-tango .jcarousel-next-horizontal {
	top: 55px !important;
	background-position: 0 0 !important;
}
.entry-title a {
	text-shadow: none !important;
}
.post_title, .post_date {
	color: #666 !important;
}
.post_title {
	padding-top: 5px;
	margin-bottom: 5px;
	width: 215px;
}
/* @end */
#featuredPosts {
	border-top: 1px solid #DDD;
	padding-top: 30px;
	margin: 0 30px;
}
.tutor {
	float: left;
	width: 230px;
	padding-bottom: 20px;
}
.tutor-featimg {
	height: 100px;
}
.tutor-name {
	font-size: 15px;
}
.widget-container {
	padding-bottom: 30px;
}
.widgets li, .widget-container li {
	list-style: none;
}
.widget-area {
	border: none !important;
}
input {
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#home-col-left {
	width: 200px;
	float: left;
}
.homeFeature .titleBox {
    float: left;
    width: 217px;
}
.homeFeature .titleBox h4 {
    font-family: Helvetica,arial,sans-serif;
    font-size: 20px;
    margin-bottom: 10px;
}
.titleBox-carousel {
    float: left;
    width: 217px;
    padding-left: 30px;
}
#home-features {
	width: 711px;
	float: right;
	overflow: hidden;
}
.home-feature {
	width: 217px;
	height:200px;
	float: left;
	margin: 0 30px 20px 0;
}
.oneFourth {
	width: 217px;
}

#apw {
width: 900px;
height: 200px;	
}
.metaCat {
	text-transform: uppercase;
	margin-bottom: 5px;
}
.widget-area {

}
#footer-widget-area {
	margin-left: 30px;
}
a{	
	color: #666;
	text-decoration: none;
}
p a, .widgets li a, #sidebar li a {	
	color: #0099cc !important;
   font-weight: bold;
}
p a:hover {
	text-decoration: underline;
}
.caps-title:hover {
	color: #006699;
}
#access li:hover > a {
	color: #1096c8 !important;	
}
#access .fa-facebook-f a::hover,
#access .fa-facebook a::hover {
	color: #1096c8 !important;	
}
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
    color: #1096c8 !important;
}
#access ul ul li {
    background-color: #fff ;
}
#access ul, #access ul ul li:last-child, #access ul ul li:last-child a, #access ul ul li:first-child, #access ul ul li:first-child a {
    border-radius:0;
}
#access .menu-header ul, div.menu ul {
	text-align: right;
}
#access .menu-header ul ul, div.menu ul ul {
	text-align: left;
}

#content h1 a, #content h2 a, #content h3 a, #content h4 a, #content h5 a {
    color: #696969;
}

/* @group CSS RESET */

* {	margin: 0px; padding: 0px; text-indent: 0px; outline: none; position: relative;}
.left { float: left; }
.right { float: right; }
.clear { clear: both; }


#footer #footer_container{
	position:relative;
}
#footer #footer_image{
	position:relative;
}
#footer #footer_image img {
	max-width:100%;
	height:auto;
}
#footer #static_footer{
	position:absolute;
	bottom: 43px;
	left: 238px;
}
#footer #static_footer ul li{
	float:left;
}
#footer #static_footer ul a {
	color: #006699 !important;
}
/* @end */

.grid-return-button, .inline-return-button {
	display: none;
}

/* @group PAN */

#controllerBlock, a#super-list-up-hit-area, a#super-list-down-hit-area {
	/*visibility: hidden;*/
}
.centeredElement{
	width: 960px;
}
#isotope-container {
	width: 500px;
}
.nav1 {
	position: absolute;
	top: 20px;
	left: 20px;
}
.nav2 {
	position: absolute;
	top: 20px;
	right: 20px;
}
.nav3 {
	position: absolute;
	bottom: 20px;
	left: 20px;
}
.nav4 {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
/* @end */

html{
	height:100%;
}

body {
	height: 100%; 
	color: #7D7D7B;
    font-family: Helvetica,arial,sans-serif;
    font-size: 13px;
    margin: 0;
    padding: 0;
    width: auto;
    min-height: 100%;
}
#header {
	margin-bottom: 20px;
	z-index: 100000;
	height: 145px;
}
#header-container{

}
#footer_layout.compact{
	/*position:fixed;*/
}
#footer_layout{
	width: 1020px;
	max-width: 100%;
	bottom: 0px;
	margin: 0 auto;
}
#headerContent {
}
#wrapper{
	/*height:100%;*/
	width: 1020px;
}
#image_container {
	width: 960px;
}


/* @group Logo */

#logo {
    padding-bottom: 10px;
    padding-top: 10px;
}
div#logo > img{

}

/* @end */

/* @group MENU */
#access {
	padding-top: 15px;
	padding-left: 50px;
}
#access li {padding: 0; margin: 0; list-style-type: none;}
#access .menu-header,
div.menu {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	display: inline-block;
	position: relative;
}
#access a {
	text-decoration: none;
	display: block;
	text-decoration: none;
	color: #666;
}
#access ul {
	line-height: 10px;
	padding-top: 0;
	padding-bottom: 0;
}
#access ul ul {
	display: none;
	position: absolute;
	top: 25px;
	left: 0;
	float: left;
	width: 180px;
}
#access ul ul li:first-child,#access ul ul li:first-child a{
	-moz-border-radius-topright: 5px;
	-khtml-border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius:5px;
	-moz-border-radius-topleft: 5px;
	-khtml-border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
}
#access ul ul li:last-child, #access ul ul li:last-child a{
	-moz-border-radius-bottomright: 5px;
	-khtml-border-bottom-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius:5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
#access ul {
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#access ul ul ul {
	top: 0;
	left: 100%;
}
#access ul ul .sub-menu > ul {
	top: 0;
	right: 100% !important;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul a {
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
	border-left: none;
	text-transform: capitalize;
	text-shadow: none;
}
/* @end */




/* @group Grid */
.isotope-item:hover > div {
	visibility: visible;
}
.thumbnailContainerHoverBox {
	/*	visibility: hidden; */
	/*position: absolute;*/
	bottom: 0;
	left: 0;
	background-color: #000;
	font-size: 14px;
}

/* @end */

/* @group Layout Table */
table#layoutTable{
	display:table;
	width:100%;
	height:100%;
}
table#layoutTable > tbody > tr{
	display:table-row;
	width:100%;
}
table#layoutTable > tbody > tr > td{
	display:table-cell;
	text-align:left;
	vertical-align:top;
}

table#layoutTable > tbody > tr.fillHeight{
	height:100%;
}
table#layoutTable > tbody > tr.fillHeight > td{
	height:100%;
}

table#layoutTable > tbody > tr > td > div > div{
	z-index:20000;
}
table#layoutTable {
	/*padding: 20px 20px 15px 20px;*/
}

.centeredElement {
    margin: 0px auto 0;
    position: relative;
	height:100%;
}

div#headerContent{
	display:table;
	vertical-align:bottom;
}
div#headerContent > *{
	display:table-cell;
	vertical-align:bottom;
}

td#metaCell{
	
}

/* @end */

/* @group Content */

hr {
	clear: both;
    height: 5px;
    margin: 0 0 1em;
    padding: 0;
}

#main {
    clear: both;
}

#content {
	z-index:20000;
}

#container {
	/*margin-top: 100px;
	margin: 0 auto;
	max-width: 960px;
	padding-bottom: 20px;*/
}

.narrow {
	float: left;
	margin-top: 40px;
	padding: 20px;
	width: 700px;
}
.wide {
	margin-top: 40px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.post {
	padding: 3px;
}
.entry-meta {
	margin-bottom: 5px;
	font-size: 11px;
}
.more-link {
	margin-top: 5px;
}
.wp-caption-text {
	text-align: center;
}
.spacer {
	height: 1em;
	display: block;
}
.spacer_small {
	height: .5em;
	display: block;
}
p img {
}
pre, code {
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    clear: both;
    display: block;
    margin: 20px 0 20px 0;
    padding: 10px;
    overflow: hidden;
}
.nav-previous {
	padding-bottom: 5px;
}
.dropcap, .dropcap {
	display: block;
    float: left;
    font-size: 40px;
    line-height: 40px;
    margin: 0 8px 0 0;
}
/* @group SUBNAV */
#sidebar{
	z-index:20000;
	width: 240px;
	float: left;
	padding-top: 40px;
}
#sidebar .register-button img {
	background: white;
	padding-bottom: 40px;
}
.home-sidebar .register-button img {
	margin: 0 0 20px;
	padding: 0 !important;
}
.subnav {
	width: 200px;
	float: right;
	margin-top: 40px;
	margin-bottom: 20px;
	overflow-x: hidden;
    overflow-y: hidden;
    padding: 20px;
    -moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.subnav-title {
    margin-bottom: 5px;
    margin-left: 3px;
    padding-bottom: 3px;
    text-transform: uppercase;
}
.subnav ul  {
	margin-left: 0;
}
.subnav li {
	padding: 5px 0 5px 10px;
	margin: 0 5px;
}
.subnav li, .subnav ul {
	list-style-type: none;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.subnav a {
	display: block;
}
/* @end */

/* @group WP ICONS */
.icon_heading {
	font-size: 20px;
}
.icon {
	background: url('../../../../../wp-admin/images/icons32.png');
	height: 36px;
	width: 32px;
	padding: 5px;
	float: left;
}
.layout {
	background-position: -14px -4px;
}
.bubble {
	background-position: -76px -4px;
}
.home {
	background-position: -140px -4px;
}
.link {
	background-position: -192px -4px;
}
.controls {
	background-position: -494px -4px;
}
.media {
	background-position: -254px -4px;
}
.docs {
	background-position: -314px -4px;
}
.plug {
	background-position: -372px -4px;
}
.tools{
	background-position: -432px -4px;
}
.pin{
	background-position: -554px -4px;
}
.users{
	background-position: -602px -4px;
}
.keys{
	background-position: -660px -4px;
}
.all-icons {
	background-position: -14px -4px;
	width: 674px;
}

/* @end */

/* @group COLUMNS */
.box {
	float: left;
	width: 90%;
	min-height: 100px;
	padding: 10px;
	margin-bottom: 50px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.one_third {
	float: left;
	width: 290px;
	min-height: 100px;
	margin-right: 24px;
	padding-bottom: 10px;
}
.half_col  {
	float: left;
	width: 300px;
	min-height: 100px;
	padding-bottom: 10px;
}
.half_col_short {
	float: left;
	width: 300px;
	min-height: 0;
	padding-bottom: 10px;
}
/* .half_col > p, .half_col_last > p {
	margin: 0;
	padding: 0;
} */
.half_col_last {
	float: right;
	width: 300px;
	min-height: 100px;
	padding-bottom: 10px;
}
.half_col_short_last {
	float: right;
	width: 300px;
	min-height: 0px;
	padding-bottom: 10px;
}
.third_col {
	float: left;
	width: 190px;
	min-height: 100px;
	margin-right: 30px;
	padding-bottom: 10px;
}
.third_col_last {
	float: right;
	width: 190px;
	min-height: 100px;
	margin-right: 0px;
	padding-bottom: 10px;
}
.two_third {
	float: left;
	width: 599px;
	min-height: 100px;
	margin-right: 56px;
	padding-bottom: 10px;
}

.one_half {
	float: left;
	width: 445px;
	margin-right: 25px;
	min-height: 100px;
}
.one_fourth{
	float: left;
	width: 212px;
	margin-right: 23px;
	min-height: 100px;
}

.last {
	margin-right: 0 !important;
}
.right_column_end {
	margin-right: 0  !important;	
}
/* @end */

/* @end */

/* @group Type */

@font-face {
    font-family: 'NewRegular';
    src: url('lane_c-webfont.eot');
    src: url('lane_c-webfont.eot?#iefix') format('embedded-opentype'),
         url('lane_c-webfont.woff') format('woff'),
         url('lane_c-webfont.ttf') format('truetype'),
         url('lane_c-webfont.svg#NewRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


h1, h2, h3, h4, h5, h6 {
	font-family: 'Helvetica', arial, sans-serif;
	font-weight: normal;
	line-height: 1.1em !important;
	margin-bottom: 0.8em;
}
h1, h1 > p{
	font-size: 32px;
}
h2, h2 > p {
	font-size: 24px;
}
h3, h3 > p {
	font-size: 18px;
}
h2 > p, h3 > p, h4 > p {
margin: 0 !important;
padding: 0 !important;
}
.gallery-icon a span > p, .gallery > p {
	
}
h4, h4 > p {
	font-size: 14px;
}
h5, h5 > p {
	font-size: 14px;
}
h6, h6 > p {
	font-size: 12px;
	text-transform: uppercase;
}

h5 {
	padding: 5px 20px;
	margin-left: -20px;
	margin-right: -20px;
}
.left_col {
	padding: 5px 10px;
	margin-left: -20px;
	margin-right: -10px;
}
.right_col {
	padding: 5px 10px;
	margin-left: -10px;
	margin-right: -20px;
}

.feature_heading > p {
	font-size: 20px;
	margin-bottom: 10px;
	padding-bottom: 5px;	
}
.intro, .intro > p{
	font-size: 15px;
	font-weight: normal;
	line-height: 1.4em;
	margin-bottom: 10px;
}
h1.entry-title {
	margin-bottom: 15px;
	font-weight: bold;
}
h2.entry-title {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 15px;
}

/* @end */

/* @group Fullscreen */
div#imageMetaBG.centeredElement {
	-moz-border-radius-bottom-right: 5px;
	-khtml-border-bottom-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius:5px;
	
	-moz-border-radius-bottom-left: 5px;
	-khtml-border-bottom-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius:5px;
}
#mediafolioWrapper{
	vertical-align:bottom;
	margin-bottom: 0;
}
.mediaFolio_info_display_title , .mediaFolio_info_display_caption , .mediaFolio_info_display_description{
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#controls{
	width:100%;
	height:100%;
	position: absolute;
	left:0px;
	top:0px;
}

/* @group IMAGE CONTROLLER */
#show_hide_menu_button{
	margin-top: 11px;
	margin-right: 13px;
	float:right;
}
#mediafolio_progress_container {
	margin-right: 13px;
	margin-left: 9px;
}
#mediaFolio_image_controllers_dots_controller_0 {
	float:right;
	margin-right: 5px;
	padding-top: 7px;
	min-height: 20px;
}
#mediaFolio_image_controllers_dots_controller_0 a {
	float: left;
	padding: 5px;
}
.mediaFolio_image_controllers_dots_controller_dot_notActive{
	width:10px;
	height:10px;
}
.mediaFolio_image_controllers_dots_controller_dot_active{
	width:10px;
	height:10px;
}
#show_hide_menu_button_container > div{
	width:100px;
	margin: 0 auto;
	text-align:center;
	font-style: italic;
	padding-top: 5px;
	-moz-border-radius-topright: 5px;
	-khtml-border-top-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius:5px;
	-moz-border-radius-topleft: 5px;
	-khtml-border-top-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
}
.mediafolio_slideshow_control_play_pause_pauseButton{
}
.mediafolio_slideshow_control_play_pause_playButton, .mediafolio_slideshow_control_play_pause_pauseButton {
	width:30px;
	float:right;
}

#mediafolio_slideshow_control_play_pause0 a {
	padding-top: 5px;
}
a#mediafolio_slideshow_control_play_pause0 > div {
	width:40px;
	height:20px;
	padding-right: 10px;
	margin-top: 10px;
}
#right-next-hover-area{
/*	background: url('images/trans.png'); */
	position:absolute;
	width:25%;
	height:100%;
	z-index:30000 !important;
	right:0px;
}
#right-next-hover-area > a{
	height: 100%;
	float:right;
	width: 100%;
}
#right-next-hover-area > a > img {
	float:right;
}
#left-prev-hover-area{
/*	background: url('images/trans.png'); */
	position:absolute;
	width:25%;
	height:100%;
	z-index:30000 !important;
}
#left-prev-hover-area > a{
	height: 100%;
	float:left;
	width: 100%;
}
#mediafolio_control_button_previous, #mediafolio_control_button_next {
	padding-top: 50%;
}
/* @end */

#imageMetaBG{
	z-index: 20000;
}

/* @end */

/* @group Fancybox z-index fix */

body > div#fancy_overlay{
	z-index:250000;
}
body > div#fancy_loading{
	z-index:250000;
}
body > div#fancy_outer{
	z-index:255000;
}
body > div#fancy_title{
	z-index:255000;
}
body > div#wpadminbar{
	z-index:1000000;
}

/* @end */

/* @group WIDGETS */

/* @group Compact Footer Area */
div#compact.compact-widget-area{
	display:table;
	width:100%;
}
div#compact.compact-widget-area > div{
	width:33.33%;
	vertical-align:top;
	display:table-cell;
}
div#compact.compact-widget-area > div > ul.xoxo{
	text-align:center;
}
div#compact.compact-widget-area > div > ul.xoxo > li{
	display:inline-block;
	padding-left: 0;
}
div#compact.compact-widget-area > div.compact-footer-left > ul.xoxo{
	float:left;
}
div#compact.compact-widget-area > div.compact-footer-middle > ul.xoxo > li{
}
div#compact.compact-widget-area > div.compact-footer-right > ul.xoxo{
	float:right;
}

#first, #second, #third, #fourth {
	margin-top: 30px;
	width: 200px;
	padding: 10px;
}
#first, #second {
	margin-right: 24px;
}
#third {
	margin-right: 0;
}
#fourth {
	margin-right: 0;
	float: right;
}
.tagcloud > a {
	font-size: 12px !important;
}

/* @end */

#primary {
	margin-top: 40px;
	padding: 20px;
	float: right;
	width: 200px;
	z-index:20000;
}
.widget-area {
	float: left;
	padding-bottom: 20px;
	margin-bottom: 10px;
	overflow: hidden;
}
.widget-title {
	padding-top: 2px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
}
.textwidget {
	line-height: 150%;
/*	margin-top: 5px;	*/
}
.textwidget .widget-testimonial {
	font-style: italic;
	margin-bottom: 8px;
}
testimonial-author {
	margin: 0 0 3em !important;
}
.widget-area .wpcf7 p span, .widget-area .wpcf7-form, .widget-area .wpcf7-form-control-wrap {
	width: 200px;
}
.widget-area > .xoxo > li > div > div > form, .xoxo > li > div > div > form > p > span > textarea, .widget-area > .xoxo > li > div > div > form > p > span > input { 
	width:180px;
	padding: 0 0 0 3px;
}
ul.xoxo {
	margin-left: 0;
	padding: 0;
	overflow: hidden;
}
.widget_search .screen-reader-text {
	display:none;
}
.widget-area {
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
/* @end */

/* @group FORMS / COMMENTS */
input {
	padding: 3px;
}
#respond input {
    margin: 0 0 9px;
	width: 294px;
}
#respond textarea {
    width: 300px;
}
#s {
	width: 128px;
}
#searchsubmit, #s {
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#comments ol li {
	list-style-type: none;
}
li.comment > div {
	padding: 10px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	}
#commentform > p{
	width:390px;
	clear:both;
}
#commentform > p > input{
	float:right;
}
#commentform > p.form-allowed-tags {
	width:100%;
}
#commentform > p.form-submit {
	height:20px;
}
#commentform > p.form-submit > input {
	width:100px;
	float: none;
}
#commentform > p > textarea{
	float:right;
}
#respond .required {
    color: #FF4B33;
    font-weight: bold;
}
.commentlist li.comment {
	line-height: 20px;
	margin: 5px 0 5px 0;
	padding: 0 0 0 20px;
	position: relative;
}
#comments {
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    clear: both;
    display: block;
    margin: 20px 0;
    padding: 20px;
}
.comment-author, .comment-meta, .comment-body {
	padding: 5px 0;
}
.comment-meta a {
	color: #666;
}
#reply-title {
	padding: 10px 0;
}
div.reply > a {
	color: #666 !important;
	border-bottom: 1px dotted #666;
}
.reply {
	color: #666 !important;
	padding-bottom: 20px !important;
}
.form-allowed-tags {
	padding-top: 20px;
}
.wpcf7-form {
	margin-top: 10px;
}
.wpcf7 {
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius:5px;
	margin-top: 10px;
}
.wpcf7-submit {
	padding: 3px;
}
.wpcf7-form-control-wrap textarea {
	width: 290px;
}
/* @end */
/* @group GALLERY */

.alignright {
	float: right;
	display: inline;
	margin-left: 20px;
	z-index: 5;
}
.alignleft {
	float: left;
	display: inline;
	margin-right: 20px;
	z-index: 5;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/* My Comment */
.alignright-topcorner {
	position: absolute;
	right: 0;
	top: 0;
	margin-right: 20px;
	margin-top: 20px;
	display: inline;
	margin-left: 10px;
	z-index: 100;
}
.gallery {
	margin: 0 auto 18px;
}
.gallery .gallery-item {
	float: left;
	text-align: center;
}
.gallery-icon, .gallery-item{
	overflow: hidden;
    position: relative;
}
.gallery-icon a{
	position: static;
}
.gallery-icon a img{
	position: absolute;
	top:0px;
	left:0px;
}
.gallery-icon a span > *{
	padding: 10px;
}
.gallery-icon a span {
	top:0px;
	left:0px;
    display: none;
    font-size: 1.2em;
    font-weight: bold;
    position: absolute;
    text-align: left;
    text-decoration: none;
    z-index: 100000;
}
#mediafolio_gallery > dl > dt > a > img{
/*	border:0px none; */
}
.gallery dl {
	margin: 0;
}
.gallery br+br {
	display: none;
}
#content .attachment img {/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}

#eyemax_loading_graphic{
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
}
#eyemax_loading_graphic_container{
	margin:0 auto;
}
#eyemax_loading_graphic_container > img{
	margin:0 auto;
}

/* @end */


/* @group VIDEO */

div.videobox {	
	float: left;
	margin: 20px 30px 20px 0;
}
div.videobox img {	
	border: none;
}
div.videobox img:hover {
	
}
div.video-overlay_background{
	z-index: 200;
	width: 100%;
	height: 100%;
	top:0px;
	left:0px;
	position:fixed;
	display:none;
}
.video-overlay {
	position:fixed;
	display:none;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
}

div.player_container{
	display:table-cell;
	vertical-align: middle;
}
div.player {
	z-index: 300;
	margin:0px auto;
	overflow:hidden;
	display:table;
}
div.player > div{
	z-index: 310;
}
div.close_video a {
	color: #999;
}

/* @end */

a.nav-button{
	position:relative;
}

div.custom-popup{
	position:absolute;
	right:22px;
	bottom:22px;
	width:715px;
	z-index:100000;
	
}
div.popup-feature-image{
	position:relative;
	height:300px;
	width:300px;
	left:0px;
}

div.top-left{
	top:2px;
	left:2px;
	margin-top:10px;
	margin-left:20px;
}
div.bottom-left{
	bottom:-4px;
	left:0px;
	margin-bottom:0px;
	margin-left:0px;
}
div.top-right{
	top:2px;
	right:2px;
	margin-top:10px;
	margin-right:20px;
}
div.bottom-right{
	bottom:-4px;
	right:2px;
	margin-bottom:0px;
	margin-left:0px;
}
div.custom_popup-content{
	display:none;
	z-index: 100000;
	background-color: white;
	opacity: 0.9;
	position:absolute;
	padding:10px;
	font-size: 9px;
}
div.custom_popup-hover{
	position:relative;
}
div.custom_popup-hover:hover > div.custom_popup-content{
	display:block;
}
div#custom_popup-90{
	width:366px;
	height: 115px;
	padding-left: 20px;
	padding-top: 20px;
	font-size: 9px;
	letter-spacing: 0.7px;
}
#titleSpan {	font-size: 9px;
	letter-spacing: 1px;}
div#custom_popup-88{
	width:200px;
	padding-right: 20px;
	padding-top: 20px;
	height:70px;
	text-align: right;
	font-size: 9px;
	letter-spacing: 1px;
}
div#custom_popup-88 a {
	letter-spacing: 2px;
}
div#custom_popup-work{
	/*
	width:800px;
	height:300px;
	*/
}
div.custom_popup-content ul{
	position:relative;
	margin-left: 0px;
}
div.custom_popup-content li{
	padding:5px;
	list-style: none outside none;
}
div.custom_popup-content li > div, div.custom_popup-content li > a{
	white-space:nowrap;
	font-size: 9px;
	letter-spacing: 1px;
}
li.custom_post-link{
	/*cursor: pointer;*/
}
div.custom_popup-content ul ul{
	display:none;
	position:absolute;
	bottom:0px;
}
div.custom_popup-content.bottom-left ul ul{
	left:100%;
}
div.custom_popup-content.bottom-right ul ul{
	right:100%;
}
div.custom_popup-content li:hover > div, div.custom_popup-content ul > li a:hover, div.custom_popup-content ul > li:hover{
    color: #c36544;
}
div.custom_popup-content ul > li:hover > ul{
	display:block;
}
div.custom_popup-content{
	vertical-align:bottom;
}
div.custom_popup-content > ul{
	position:relative;
	width:auto;
	top:0px;
	z-index:100001;
}
div.custom_popup-content > ul > li > ul{
	/*width:140px;*/
}
div.custom_popup-content > ul > li > ul > li > ul{
	/*width:210px;*/
}

div#titleContiner{
	width:100%;
	text-align:center;
	padding-bottom: 15px;
}
div#titleContiner > span#titleSpan{
	
}
div.bottom-left div#custom_popup-feature-image-work{
	left:273px;
}

/* @group Responsive */


@media only screen and (min-width: 1px) and (max-width: 767px){

#description {
position: relative;
top:auto;
width:auto !important;
text-align: center;
}
#logo, #header-container {
	clear: both;
}
	body {
	padding: 0;
	}
	#header {
	height: 200px;
	}
	.centeredElement, #wrapper {
		width:320px;
	}
	#container {
	margin-left: 30px;
	}
	#content {
	width: 260px;
	}
	.entry-content-wide {
     width: 260px;
	}
	#image_container, #imageMeta {
		width: 260px;
	}
	#logo {
	margin-left: 20px;
	}
	div#logo > img {
	width: 220px;
	}
	#mobile-menu {
	margin-top: 60px;
	padding-bottom: 20px;
	padding-left: 0px;
	display: block !important;
	clear: both;
	}
	#mobile-menu select {
	width: 240px;
	max-width: 100%;
	float: right;
	margin-bottom: 32px;
	}
	#menu-apw {
	width: 230px;
	}
 	 #main {
 	   margin-top: 60px;
	}
	.jcarousel-clip-horizontal {
/*	width: 200px !important; */
	width: 215px !important;
	}
	.jcarousel-container-horizontal {
    padding: 160px 40px 0 0 !important;
    }
    .jcarousel-skin-tango .jcarousel-container-horizontal {
	width:150px !important;
	}
	.jcarousel-skin-tango .jcarousel-next-horizontal {
    left: 140px !important;
    width: 50px !important;
    height: 80px !important;
    background: transparent url(images/next-mini.png) no-repeat 0 20px !important;
	}
	.jcarousel-skin-tango .jcarousel-prev-horizontal {
    left: 0px !important;
    width: 50px !important;
    height: 80px !important;
    background: transparent url(images/prev-mini.png) no-repeat 0 20px !important;
	}
    .two_third {
	width: 360px !important;
	}
	.narrow {
	width: 360px !important;
	}
	#access, #header-search {
		display: none;
	}
	#footer-menu {
	display: none;
	}
	#mobile-footer-menu {
	position: absolute;
	top: 15%;
	left: 10%;
	display: block !important;
	}
	.footer-info {
   	bottom: 15px;
    font-size: 10px;
    left: 100px;
    width: 200px;
	}
	.footer-login {
    left: 38px;
	}
	.post-info {
	width: 100%;
	}
	#description {
	width: 380px;
	}
	.featimgleft {
/*	width: 120px; */
	width: 215px;
	}
	.featimgleft img {
/*	width: 120px; */
	width: 215px;
	height: auto;
	}
	#footer #footer_image {
    padding-bottom: 30px;
    background-color: #fff;
	}
	#sidebar {
/*	float: none !important; */
	}
	.right {float: left;}
	.featimghome {
	width: 120px;
	padding-right: 10px;
	padding-bottom: 20px;
	}
	.featimghome img {
	width: 120px;
	height: auto;
	}
	.entry-content-wide {
    width: 360px;
	}
	.alignright {
	float: none;
	margin-left: 0;
	}
	p img {
    width: 100%;
    height: auto;
	}
	.line {
	}
}

@media screen and (max-width: 767px) and (orientation: portrait) {
	.entry-content-wide {
    width: 260px;
    margin-left: 0;
	}
}
/* iPhone Landscape */
@media screen and (max-width: 767px) and (orientation: landscape) {
	.centeredElement, #wrapper {
		width:480px;
	}
	#header {
	height: 100px;
  width: 100%;
	}
	#logo {
    margin-left: 80px;
    width: 50%;
	}
	#mobile-menu {
	display: block !important;
	margin-top: 30px;
/*	left: 260px; 
	position: absolute;*/ /* --- turn this off to position it below Homepage Byline --- */
	}
	#menu-apw {
	width: 140px;
	}
div#image_container { /* --- move slider downscreen --- */
    margin-top: 130px;
}
	#image_container, #imageMeta {
	width: 420px;
	}
	#content {
    width: 420px;
	}
	.entry-content-wide {
    width: 420px;
    margin-left: 0;
	}

/* My Comment */
	#carousel-title {
    width: 280px;
	}
	.jcarousel-container-horizontal {
    padding: 0 40px 0 220px !important;
	}
	.footer-info {
    bottom: 20px;
    font-size: 10px;
    left: 150px;
    width: 300px;
	}
	.footer-login {
    left: 64px;
	}
}

/*		( Width > 1px ) && ( Width < 767px )		
@media only screen and (min-width: 480px) and (max-width: 767px){
	#header {
	height: 180px;
	}
	#content {
	margin: 10px 0 0 30px;
	}
	.centeredElement, #wrapper {
		width:640px;
	}
	#image_container, #imageMeta {
		width: 580px;
	}
	.jcarousel-clip-horizontal {
	width: 200px !important;
	}
	.jcarousel-container-horizontal {
    padding: 0 40px 0 160px !important;
    }
    .jcarousel-skin-tango .jcarousel-container-horizontal {
	width:150px !important;
	}
	.jcarousel-skin-tango .jcarousel-next-horizontal {
    left: 80px !important;
    width: 50px !important;
    height: 80px !important;
    background: transparent url(images/next-mini.png) no-repeat 0 20px !important;
	}
	.jcarousel-skin-tango .jcarousel-prev-horizontal {
    left: 0px !important;
    width: 50px !important;
    height: 80px !important;
    background: transparent url(images/prev-mini.png) no-repeat 0 20px !important;
	}
    .two_third {
	width: 360px !important;
	}
	.narrow {
	width: 360px !important;
	}
	#access, #description, #header-search {
		display: none;
	}
	#mobile-menu {
	margin-top: 10px;
	padding-left: 45px;
	display: block !important;
	}
	#footer-menu {
	display: none;
	}
	#mobile-footer-menu {
	position: absolute;
	top: 15%;
	left: 10%;
	display: block !important;
	}
	#logo {
		margin-left: 30px;
	}
	.post-info {
		width: 360px !important;
	}
	#description {
	width: 380px;
	}
	.page-content {
	width: 580px;
	}
	.featimgleft {
	width: 120px;
	}
	.featimgleft img {
	width: 120px;
	height: auto;
	}
	#carousel-title {
    width: 140px;
	}
	#footer #footer_image {
    padding-bottom: 30px;
    background-color: #fff;
	}
	#sidebar {
	float: none !important;
	}
	.right {float: left;}
	.featimghome {
	width: 120px;
	padding-right: 10px;
	padding-bottom: 20px;
	}
	.featimghome img {
	width: 120px;
	height: auto;
	}
	.entry-content-wide {
    width: 360px;
	}
	.alignright {
	float: none;
	margin-left: 0;
	}
	p img {
	width: 360px;
	height: auto;
	padding-bottom: 20px;
	}
}*/

/*		( Width > 768px )							*/
@media only screen and (min-width: 768px) and (max-width: 958px){
	.centeredElement, #wrapper {
		width: 768px;
	}
	#container {
    margin-left: 30px;
	}
	.entry-content-wide {
    width: 710px;
	}
	.right {
		float: left;
	}
	#image_container, #imageMeta {
		width: 700px !important;
	}
	.jcarousel-clip-horizontal {
	width: 475px !important;
	}
	#content {
		width: 700px;
	}
	#description { /* --- Homepage Byline in Fullscreen Options --- */
	width: 350px;
	}
	#access {
		display: none;
	}
	#mobile-menu {
		height: 20px;
		margin-top: 10px;
		padding-left: 45px;
		display: block !important;
		position: absolute;
		right: 0;
		top: 120px;
	}
}

@media only screen and (max-width: 958px){
	.mobile-menu-facebook {
		display: block;
	}
	.desktop-menu-facebook {
		display: none;
	}
}

@media only screen and (min-width: 959px){
	#access #menu-item-8628 a {
		display: none !important;
	}
	.desktop-menu-facebook {
		display: inline;
	}
}

/*		( Width > 960px )							
@media only screen and (min-width: 959px){
	.centeredElement, #wrapper {
		width:1020px;
	}
	#image_container, #imageMeta {
		width: 960px;
	}
	.jcarousel-clip-horizontal {
	width: 711px;
	}
}
*/
/* @end */

